\name{gsynth-package}
\alias{gsynth-package}
\docType{package}
\title{Generalized Synthetic Control Method}
\description{Implements the generalized synthetic control method based on interactive fixed effect models.}
\details{
  Implements the generalized synthetic control method. It imputes
  counterfactuals for each treated unit using control group
  information based on a linear interactive fixed effects model that
  incorporates unit-specific intercepts interacted with time-varying
  coefficients.

  See \code{\link{gsynth}} for details.
}
\author{
  Yiqing Xu <yiqingxu@stanfprd.edu>, Stanford University
  
  Licheng Liu <liulch@mit.edu>, M.I.T.
}
\references{
  Yiqing Xu. 2017. "Generalized Synthetic Control Method: Causal Inference
  with Interactive Fixed Effects Models." Political Analysis, Vol. 25, Iss. 1, January 2017, pp. 57-76. 

  For more details, see \url{https://yiqingxu.org/packages/gsynth/gsynth_examples.html}.
}
